Subject: Re: Problems with 1.3-ALPHA
To: Mark Andres <>
From: Todd Vierling <>
List: current-users
Date: 11/05/1997 06:42:13
On Wed, 5 Nov 1997, Mark Andres wrote:

: Umm, do you think someone could write up a quick README and toss it into
: the various directories for people who are downloading the 1.3-ALPHA
: snapshots?  Since it is critical that you install a 1.3-ALPHA kernel
: before you upgrade, you might want to alert people to this fact.  Since I
: saw no README in /pub/NetBSD/NetBSD-1.3_ALPHA/mac68k/snapshot I foolishly
: assumed that no special instructions were needed to upgrade.

AFAIK, upgrade "instructions" have always stated installation of a new
kernel must come first.  You can't use 1.2 binaries with a 1.1 kernel; that
much should be abvious from 1.2 to 1.3_ALPHA.

== Todd Vierling (Personal; Business
== I know you like the Internet, Bobby.  Now go eat your Frosted Flakes.